File: changelog

package info (click to toggle)
python-confluent-kafka 0.11.6-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 504 kB
  • sloc: ansic: 5,171; python: 1,085; makefile: 7
file content (72 lines) | stat: -rw-r--r-- 2,332 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
python-confluent-kafka (0.11.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Christos Trochalakis ]
  * Bump librdkafka dependency
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Fri, 09 Nov 2018 15:47:18 +0200

python-confluent-kafka (0.11.5-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.5, no changes needed
  * Set testsuite to autopkgtest-pkg-python

 -- Christos Trochalakis <ctrochalakis@debian.org>  Mon, 23 Jul 2018 16:36:20 +0300

python-confluent-kafka (0.11.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Christos Trochalakis ]
  * new upstream version
  * Bump librdkafka-dev dependency to take advantage of the new features
  * Switch to debhelper 11
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 12 Apr 2018 12:43:01 +0300

python-confluent-kafka (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 14 Sep 2017 09:45:43 +0300

python-confluent-kafka (0.9.4-3) unstable; urgency=medium

  * Properly Build-Depend on python*-all-dev (Closes: #867633)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Sat, 08 Jul 2017 14:37:20 +0300

python-confluent-kafka (0.9.4-2) unstable; urgency=medium

  * Switch to debhelper 10.
  * Bump Standards to 4.0.0, no changes needed.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 28 Jun 2017 10:41:44 +0300

python-confluent-kafka (0.9.4-1) experimental; urgency=medium

  * New upstream release.
  * Support for Avro Consumer & Producer.
  * Bump librdkafka-dev dependency to 0.9.4 to pull-in new functionality.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 09 Mar 2017 16:46:47 +0200

python-confluent-kafka (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable hardening flags.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 12 Jan 2017 15:17:10 +0200

python-confluent-kafka (0.9.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #836936)

 -- Christos Trochalakis <yatiohi@ideopolis.gr>  Fri, 23 Sep 2016 12:20:20 +0300